id: 3ba5c44f-6aaa-4f8e-9166-596f88f7f4f1
term: Filformat
doman: Trafikverket
begrepp: Filformat (Trafikverket)
beskrivning: Specifikation för hur data lagras i en fil.
kallor:
  - namn: Trafikverket websida
    url: >-
      http://www.trafikverket.se/contentassets/73c90fd69e134b4fa820849d5fd6a801/ordlista-bim-170215.pdf
oversattningar:
  - sprak: engelska
    begrepp: File format
synonymer:
  - namn: ''
slug: filformat-trafikverket
